# Printer configuration file for CUPS v1.7.5
# Written by cupsd
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
<Printer trenter>
UUID urn:uuid:ee03d6f4-1b3b-11e5-81f6-001999f85ba2
Info TOSHIBA e-STUDIO5560C
Location Postrummet
DeviceURI lpd://printserver.cs.umu.se/trenter
State Idle
StateTime 1448984396
Type 8401116
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
Option pdftops-renderer pdftocairo
</Printer>
<Printer umitprn>
UUID urn:uuid:ddafc971-114c-3414-6d13-71e6a59291a1
Info Floor 2 UMIT
Location Floor 2 UMIT
DeviceURI lpd://printserver.cs.umu.se/umitprn
State Idle
StateTime 1321449211
Type 8388612
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
</Printer>
